using System;
using System.Collections.Generic;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Management.Instrumentation;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;

namespace 智慧物流软件系统
{
    /// <summary>
    /// App.xaml 的交互逻辑
    /// </summary>
    public partial class App : Application
    {
        protected override void OnStartup(StartupEventArgs e)
        {
            base.OnStartup(e);

            MainWindow = new MainWindow1();
            MainWindow.ShowDialog();

        }
    }
}
